@charset "UTF-8";
.tool-top-block.front-tool-top-block {
  margin-bottom: 20px;
}

.pagenation-block.front-pagenation-block {
  padding-top: 50px;
}

.tool-bottom-block {
  display: flex;
  align-items: center;
  gap: 8px;
}
.tool-bottom-block:has(.tool-bottom-box) {
  gap: 16px;
}
.tool-bottom-block.left {
  justify-content: flex-start;
}
.tool-bottom-block.center {
  justify-content: center;
}
.tool-bottom-block.right {
  justify-content: flex-end;
}
.tool-bottom-block .ud-btn {
  min-width: 90px;
  border-radius: 3px;
}
.tool-bottom-block .tool-bottom-box {
  display: flex;
  align-items: center;
  gap: 8px;
}
.tool-bottom-block .tool-bottom-box .del-btn,
.tool-bottom-block .tool-bottom-box .edit-btn {
  min-width: unset;
}

.borad-tool-block {
  display: flex;
  justify-content: flex-end;
  margin-bottom: 10px;
  padding: 0 20px;
}
.borad-tool-block .write-btn {
  min-width: 90px;
  border-radius: 4px;
}

.editor-view-block {
  font-size: var(--front-h9);
  line-height: 1.5;
}
.editor-view-block h1, .editor-view-block h2, .editor-view-block h3, .editor-view-block h4, .editor-view-block h5, .editor-view-block h6,
.editor-view-block p, .editor-view-block span, .editor-view-block strong, .editor-view-block b, .editor-view-block em, .editor-view-block i, .editor-view-block u, .editor-view-block s, .editor-view-block del, .editor-view-block ins, .editor-view-block mark, .editor-view-block small,
.editor-view-block sub, .editor-view-block sup, .editor-view-block a, .editor-view-block blockquote, .editor-view-block pre, .editor-view-block code, .editor-view-block kbd,
.editor-view-block ul, .editor-view-block ol, .editor-view-block li, .editor-view-block dl, .editor-view-block dt, .editor-view-block dd,
.editor-view-block table, .editor-view-block th, .editor-view-block td, .editor-view-block caption,
.editor-view-block hr, .editor-view-block br {
  font-size: var(--front-h9);
  line-height: 1.5;
  word-break: break-all;
}

/* 게시판 리스트 */
.board-table.front-board-table th,
.board-table.front-board-table td {
  height: 60px;
  padding: 3px 12px;
  border-left: 0;
  background: transparent;
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h9);
}
.board-table.front-board-table th .ellips-1,
.board-table.front-board-table td .ellips-1 {
  font-size: inherit;
}
.board-table.front-board-table th {
  font-size: var(--front-h8);
}
.board-table.front-board-table thead tr {
  border-top: 1px solid #555;
  border-bottom: 1px solid #aaa;
  background-color: #fafafa;
  pointer-events: none;
}
.board-table.front-board-table tbody tr {
  border-bottom: 1px solid #d9dae1;
}
.board-table.front-board-table tbody tr:hover {
  background-color: transparent;
}
.board-table.front-board-table tbody tr.tr-fix {
  background-color: #F7FCFF;
}
.board-table.front-board-table tbody tr.tr-cmmt td {
  height: auto;
  min-height: 60px;
}
.board-table.front-board-table tbody tr.tr-cmmt td.subject {
  padding-top: 8px;
}
.board-table.front-board-table tbody tr.tr-cmmt td.subject strong {
  display: inline;
  text-align: left;
}
.board-table.front-board-table tbody tr.tr-cmmt td.subject .append-block.p-botm {
  position: static;
  display: inline-flex;
  width: auto;
  margin-top: -2px;
  vertical-align: middle;
}
.board-table.front-board-table tbody td {
  border-bottom: 0;
}
.board-table.front-board-table tbody td.subject {
  display: flex;
  align-items: center;
}
.board-table.front-board-table tbody td.subject > .link {
  display: flex;
  align-items: center;
  gap: 5px;
  min-width: 0;
  padding: 0;
}
.board-table.front-board-table tbody td.subject > .link strong {
  flex: 1 1 auto;
  min-width: 0;
  line-height: 1.4;
}
.board-table.front-board-table tbody td.subject .append-block {
  flex: 0 0 auto;
  display: flex;
  align-items: center;
  gap: 5px;
  white-space: nowrap;
}
.board-table.front-board-table tbody td.subject .append-block.p-head {
  padding-right: 8px;
}
.board-table.front-board-table tbody td.subject .append-block.p-botm {
  padding-left: 10px;
}
.board-table.front-board-table tbody .badge.badge-noti {
  font-size: inherit;
  font-weight: 700;
  color: var(--color-und-primary);
}
.board-table.front-board-table tbody .badge.badge-cmmt {
  padding: 0;
  font-weight: 700;
  letter-spacing: -0.2px;
  vertical-align: middle;
  color: var(--color-und-primary);
}
.board-table.front-board-table tbody .badge.badge-cmmt i {
  font-size: inherit;
  vertical-align: middle;
}
.board-table.front-board-table tbody .badge.badge-thum {
  display: inline-block;
  width: 19px;
  height: 19px;
}
.board-table.front-board-table tbody .badge.badge-file {
  background: url("../images/common/icon_attachment.png") no-repeat center/contain;
}
.board-table.front-board-table tbody .badge.badge-video {
  background: url("../images/common/icon_video.png") no-repeat center/contain;
}
.board-table.front-board-table tbody .badge.badge-lock {
  margin-top: -2px;
  background: url("../images/common/icon_lock.png") no-repeat center/contain;
}
.board-table.front-board-table tbody .badge.badge-link {
  background: url("../images/common/icon_link.png") no-repeat center/contain;
}
.board-table.front-board-table tbody .badge.badge-img {
  background: url("../images/common/icon_image.png") no-repeat center/contain;
}

/* //게시판 리스트 */
/* 게시판 상세 */
.front-board-detail {
  font-family: "Pretendard", sans-serif, "Arial";
}
.front-board-detail-head .row {
  flex-wrap: wrap;
  padding-top: 22px;
  padding-bottom: 22px;
  gap: 24px;
  border-bottom: 1px solid #aaa;
}
.front-board-detail-head .row:has(.subject) {
  border-top: 1px solid #555;
  border-bottom: 1px solid #d9dae1;
}
.front-board-detail-head .item {
  font-size: var(--front-h9);
  vertical-align: middle;
  white-space: nowrap;
}
.front-board-detail-head .item ~ .item {
  position: relative;
}
.front-board-detail-head .item ~ .item::before {
  content: "";
  position: absolute;
  top: 3px;
  right: calc(100% + 12px);
  display: block;
  width: 1px;
  height: 14px;
  background-color: #ddd;
}
.front-board-detail-head .item > i {
  font-size: inherit;
  vertical-align: baseline;
  color: #565656;
}
.front-board-detail-head .item > .txt {
  padding-left: 6px;
  font-size: inherit;
  vertical-align: baseline;
}
.front-board-detail-head .item.subject {
  font-size: var(--front-h6);
  font-weight: 500;
  line-height: 1.35;
  white-space: normal;
}
.front-board-detail-body > .inner {
  min-height: 200px;
  padding-top: 30px;
  padding-bottom: 30px;
  border-bottom: 1px solid #aaa;
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h9);
}
.front-board-detail-navi {
  padding-top: 20px;
}
.front-board-detail-navi .row {
  display: flex;
  align-items: center;
  gap: 20px;
  padding: 20px 12px;
  border-bottom: 1px solid #d9dae1;
  font-size: var(--front-h9);
}
.front-board-detail-navi .navi-title {
  display: flex;
  align-items: center;
  gap: 6px;
  color: #555;
}
.front-board-detail-navi .navi-subject {
  font-weight: 500;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.front-board-detail .row {
  display: flex;
  align-items: center;
}
.front-board-detail .inner {
  padding-left: 24px;
  padding-right: 24px;
}
.front-board-detail .board-detail-content {
  font-family: "Pretendard", sans-serif, "Arial";
  font-size: var(--front-h9);
}
.front-board-detail .board-detail-content img {
  max-width: 80%;
}
.front-board-detail .board-detail-dwnload {
  display: flex;
  align-items: baseline;
  gap: 30px;
  padding: 16px 24px;
  margin-top: 40px;
  border-radius: 12px;
  background-color: #fafafa;
}
.front-board-detail .board-detail-dwnload .title-box {
  display: flex;
  align-items: center;
  gap: 4px;
  font-size: var(--front-h9);
}
.front-board-detail .board-detail-dwnload .title-box .tit {
  font-size: inherit;
  font-weight: 600;
}
.front-board-detail .board-detail-dwnload .title-box i {
  font-size: inherit;
}
.front-board-detail .board-detail-dwnload .dwnload-list li {
  position: relative;
  padding-left: 30px;
}
.front-board-detail .board-detail-dwnload .dwnload-list li ~ li {
  margin-top: 12px;
}
.front-board-detail .board-detail-dwnload .dwnload-list li::before {
  content: "\ec5a";
  position: absolute;
  top: 2px;
  left: 0;
  font-family: "remixicon" !important;
  font-size: inherit;
  color: var(--color-und-primary);
}
.front-board-detail .board-detail-dwnload .dwnload-list .item a {
  display: inline;
  line-height: 1.4;
  color: var(--color-und-primary);
}
.front-board-detail .board-detail-dwnload .dwnload-list .item a:hover {
  text-decoration: underline;
  text-underline-offset: 1px;
  font-weight: 500;
}
.front-board-detail .board-detail-dwnload .dwnload-list .item i {
  padding-right: 4px;
}
.front-board-detail .board-detail-comment {
  padding-top: 60px;
}
.front-board-detail .board-detail-comment .comment-top {
  padding-bottom: 18px;
  border-bottom: 1px solid #d9dae1;
}
.front-board-detail .board-detail-comment .comment-top .tit {
  font-size: var(--front-h9);
  font-weight: 600;
}
.front-board-detail .board-detail-comment .comment-top .tit strong {
  font-size: inherit;
  font-weight: 600;
  color: var(--color-und-primary);
}
.front-board-detail .board-detail-comment .comment-list {
  padding-top: 24px;
}
.front-board-detail .board-detail-comment .comment-list > .comment-list-item:first-child {
  padding-top: 0;
}
.front-board-detail .board-detail-comment .comment-list-item {
  padding-top: 32px;
}
.front-board-detail .board-detail-comment .comment-list-item.comment-empty {
  border-bottom: 0;
  font-size: var(--front-h9);
  font-weight: 500;
  color: #505050;
  text-align: center;
}
.front-board-detail .board-detail-comment .comment-list-item > div {
  border-bottom: 1px solid #DDDDDD;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block {
  display: flex;
  align-items: center;
  gap: 14px;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block .thum-aspect {
  width: 26px;
  height: 26px;
  padding-top: 2px;
  background-color: #E2E2E2;
  border-radius: 50%;
  overflow: hidden;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block .thum-aspect img {
  max-width: 100%;
  max-height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block .action-menu-block {
  margin-left: auto;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block .action-menu-block.is-open .action-menu-list {
  display: block;
}
.front-board-detail .board-detail-comment .comment-list-item .top-block .action-menu-trg,
.front-board-detail .board-detail-comment .comment-list-item .top-block .action-menu .trg-action-menu {
  color: var(--color-black);
}
.front-board-detail .board-detail-comment .comment-list-item .bottom-block {
  padding-top: 16px;
  padding-bottom: 40px;
  padding-left: 40px;
}
.front-board-detail .board-detail-comment .comment-list-item .bottom-block .txt {
  font-size: var(--front-h9);
  line-height: 1.35;
}
.front-board-detail .board-detail-comment .comment-list-item .tool-block {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-bottom: 20px;
  padding-left: 40px;
}
.front-board-detail .board-detail-comment .comment-list-item .tool-block .ud-btn {
  border-radius: 4px;
}
.front-board-detail .board-detail-comment .comment-list-item .tool-block .ud-btn.is-liked i {
  color: #ef401f;
}
.front-board-detail .board-detail-comment .comment-list-item .tool-block .ud-btn strong {
  font-weight: 600;
}
.front-board-detail .board-detail-comment .comment-list-item .reply-write-block {
  display: none;
  margin-top: 0;
}
.front-board-detail .board-detail-comment .comment-list-item:has(.reply-write-toggle:checked) .reply-write-block {
  display: block;
}
.front-board-detail .board-detail-comment .comment-list-item > ul {
  background-color: #fafbfc;
}
.front-board-detail .board-detail-comment .comment-list-item > ul .comment-list-item {
  padding-left: 16px;
  padding-right: 16px;
}
.front-board-detail .board-detail-comment .comment-list-item > ul .reply-img img {
  display: inline-block;
  width: 14px;
  height: auto;
  -o-object-fit: contain;
     object-fit: contain;
}
.front-board-detail .board-detail-comment .comment-write-block {
  padding: 20px;
  margin: 30px 0;
  background-color: #F5F6F8;
  border-radius: 12px;
}
.front-board-detail .board-detail-comment .comment-write-block .ud-textarea {
  min-height: 80px;
  background-color: transparent;
  border: none;
}
.front-board-detail .board-detail-comment .comment-write-block .ud-textarea:focus, .front-board-detail .board-detail-comment .comment-write-block .ud-textarea:focus-visible {
  outline: none;
}
.front-board-detail .board-detail-comment .comment-write-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding-top: 16px;
}
.front-board-detail .board-detail-comment .comment-write-bottom .comment-attach {
  display: flex;
  gap: 12px;
}
.front-board-detail .board-detail-comment .comment-write-bottom .comment-attach .attach-btn {
  cursor: pointer;
}
.front-board-detail .board-detail-comment .comment-write-bottom .ud-btn {
  border-radius: 3px;
}
.front-board-detail .action-menu-block {
  position: relative;
}
.front-board-detail .action-menu-block.is-open .trg-action-menu i {
  color: var(--color-und-primary);
}
.front-board-detail .action-menu-block.is-open .action-menu-list {
  display: block;
}
.front-board-detail .action-menu-list {
  position: absolute;
  right: 0;
  display: none;
  border: 1px solid #ddd;
  padding: 4px;
  border-radius: 6px;
  background-color: #fff;
  box-shadow: 0 8px 8px rgba(60, 70, 100, 0.12);
}
.front-board-detail .action-menu-list .item {
  padding: 8px 4px;
  font-size: var(--front-h10);
  text-align: center;
}
.front-board-detail .action-menu-list .item ~ .item {
  border-top: 1px solid #dcdcdc;
}
.front-board-detail .action-menu-list .item a {
  display: inline-block;
  width: 58px;
  font-size: var(--front-h10);
}
.front-board-detail .action-menu .trg-action-menu i {
  color: var(--color-black);
}
.front-board-detail .qan-detail-block {
  padding: 22px 24px 0px;
  margin-top: 30px;
  border-radius: 12px;
  border: 1px solid #eee;
}
.front-board-detail .qan-detail-block .front-board-detail-head .row {
  padding-top: 0px;
  padding-bottom: 14px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  border-color: #d9dae1;
}
.front-board-detail .qan-detail-block .front-board-detail-head .badge.badge-type2 {
  padding: 7px 10px 6px;
  font-size: 13px;
}
.front-board-detail .qan-detail-block .front-board-detail-body .inner {
  min-height: 120px;
  padding-top: 16px;
  padding-left: 0 !important;
  padding-right: 0 !important;
  border-bottom: 0;
}

/* //게시판 상세 */
/* 게시판 쓰기 */
.front-board-write-head.front-board-detail-head .row {
  gap: 20px;
}
.front-board-write-head.front-board-detail-head .row:has(.user-name) {
  border-bottom: 1px solid #d9dae1;
}
.front-board-write-head.front-board-detail-head .item {
  display: flex;
  align-items: center;
  gap: 0px;
}
.front-board-write-head.front-board-detail-head .item ~ .item::before {
  display: none;
}
.front-board-write-head.front-board-detail-head .item.subject {
  width: 100%;
}
.front-board-write-head.front-board-detail-head .item .tit {
  width: 80px;
  font-size: var(--front-h9);
}
.front-board-write-head.front-board-detail-head .item .ud-input-item {
  flex: 1;
}
.front-board-write-head.front-board-detail-head .item .ud-input-item .ud-input {
  border-radius: 4px;
}
.front-board-write-head.front-board-detail-head .password-alert {
  flex: 1;
  font-size: var(--front-h10);
  line-height: 1.3;
}
.front-board-write .file-upload-wrap {
  width: 100%;
  max-width: 800px;
}
.front-board-write .file-upload-wrap .upload-group {
  max-width: unset;
}
.front-board-write .file-upload-wrap .del-btn {
  background-color: #e4e4e4 !important;
}
.front-board-write .file-upload-wrap .del-btn > i {
  transform: translateY(-2px);
}
.front-board-write .file-upload-block .upload-area ~ .upload-area {
  margin-top: 8px;
}
.front-board-write .file-upload-block .upload-area-title {
  font-size: 14px;
  letter-spacing: -1px;
  color: #666;
}

/* //게시판 쓰기 */
/* 문의게시판 */
/* //문의게시판 */
/* POPUP */
/* 비밀번호 입력 팝업 */
.popup-ender-password .ud-input-item {
  margin-top: 10px;
}
.popup-ender-password .ud-input-item .ud-input {
  min-width: unset;
}

@media screen and (max-width: 1600px) {
  .tool-bottom-block {
    padding-top: 30px;
  }
  /* 게시판 상세 */
  .front-board-detail-head .row {
    gap: 22px;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .front-board-detail-head .item ~ .item::before {
    right: calc(100% + 10px);
  }
  .front-board-detail-head .item.subject {
    font-size: 22px;
  }
  .front-board-detail-body > .inner {
    padding-top: 28px;
    padding-bottom: 28px;
  }
  .front-board-detail-navi {
    padding-top: 18px;
  }
  .front-board-detail .inner {
    padding-left: 22px;
    padding-right: 22px;
  }
  .front-board-detail .board-detail-dwnload {
    padding: 16px 22px;
    margin-top: 36px;
  }
  .front-board-detail .board-detail-comment {
    padding-top: 52px;
  }
  .front-board-detail .board-detail-comment .comment-list {
    padding-top: 22px;
  }
  .front-board-detail .board-detail-comment .comment-list-item {
    padding-top: 30px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .bottom-block {
    padding-top: 14px;
    padding-bottom: 34px;
  }
  .front-board-detail .board-detail-comment .comment-write-block {
    margin: 28px 0;
  }
  .front-board-detail .qan-detail-block {
    padding: 20px 22px 0px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-body .inner {
    padding-bottom: 28px;
  }
  /* //게시판 상세 */
}
@media screen and (max-width: 1440px) {
  .tool-bottom-block {
    padding-top: 28px;
  }
  /* 게시판 상세 */
  .front-board-detail-head .row {
    gap: 20px;
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .front-board-detail-head .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .front-board-detail-head .item ~ .item::before {
    right: calc(100% + 8px);
  }
  .front-board-detail-head .item.subject {
    font-size: 20px;
  }
  .front-board-detail-body > .inner {
    padding-top: 26px;
    padding-bottom: 26px;
  }
  .front-board-detail-navi {
    padding-top: 16px;
  }
  .front-board-detail .inner {
    padding-left: 20px;
    padding-right: 20px;
  }
  .front-board-detail .board-detail {
    padding: 16px 20px;
  }
  .front-board-detail .board-detail-dwnload {
    margin-top: 32px;
  }
  .front-board-detail .board-detail-comment {
    padding-top: 48px;
  }
  .front-board-detail .board-detail-comment .comment-list {
    padding-top: 20px;
  }
  .front-board-detail .board-detail-comment .comment-list-item {
    padding-top: 28px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .bottom-block {
    padding-top: 12px;
    padding-bottom: 30px;
  }
  .front-board-detail .board-detail-comment .comment-write-block {
    margin: 26px 0;
  }
  .front-board-detail .qan-detail-block {
    padding: 18px 22px 0px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-body .inner {
    padding-bottom: 26px;
  }
  /* //게시판 상세 */
}
@media screen and (max-width: 1024px) {
  .pagenation-block.front-pagenation-block {
    padding-top: 40px;
  }
  .tool-top-block.front-tool-top-block {
    margin-bottom: 16px;
  }
  .tool-bottom-block {
    padding-top: 26px;
  }
  .borad-tool-block {
    padding: 0px;
  }
  /* 게시판 리스트 */
  .board-table.front-board-table {
    display: block;
    width: 100%;
    border-top: 1px solid #555;
  }
  .board-table.front-board-table thead {
    display: none;
  }
  .board-table.front-board-table tbody {
    display: block;
    width: 100%;
  }
  .board-table.front-board-table tbody tr {
    position: relative;
    display: block;
    width: 100%;
    box-sizing: border-box;
    overflow: hidden;
    padding: 10px 10px 10px 58px;
    text-align: left;
    min-height: 45px;
    border-bottom: 1px solid #ddd;
    font-size: 0;
    line-height: 0;
    letter-spacing: 0;
    word-spacing: 0;
  }
  .board-table.front-board-table tbody tr.tr-cmmt td {
    height: auto;
    min-height: 24px;
    padding-top: 3px;
  }
  .board-table.front-board-table tbody td {
    height: auto;
    min-height: 24px;
    padding-right: 0;
    padding: 3px 10px;
    font-size: var(--front-h9);
  }
  .board-table.front-board-table tbody td::before {
    display: none;
  }
  .board-table.front-board-table tbody td.num {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translate(0, -50%);
    display: inline-block;
    width: 58px;
    height: 80% !important;
    padding: 3px 0;
    border-right: 1px solid #f0f0f0;
    font-size: var(--front-h10);
    text-align: center;
  }
  .board-table.front-board-table tbody td.subject {
    display: flex;
    align-items: flex-start;
    gap: 0;
    padding-right: 0;
    padding-bottom: 12px;
  }
  .board-table.front-board-table tbody td.subject:has(.badge-cmmt) .append-block.p-botm {
    position: static;
    display: inline-flex;
    width: auto;
    padding-left: 2px;
    margin-top: -2px;
    vertical-align: middle;
  }
  .board-table.front-board-table tbody td.subject strong {
    font-weight: 500;
    text-align: left;
    white-space: normal;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
    word-break: break-word;
  }
  .board-table.front-board-table tbody td.subject .append-block.p-head {
    padding-top: 2px;
  }
  .board-table.front-board-table tbody td.subject .append-block.p-botm {
    position: absolute;
    left: 0;
    bottom: 14px;
    justify-content: center;
    width: 58px;
    padding-left: 0;
  }
  .board-table.front-board-table tbody td.writer,
  .board-table.front-board-table tbody td.reg-date,
  .board-table.front-board-table tbody td.hit,
  .board-table.front-board-table tbody td.res-date {
    display: inline-block;
    width: auto;
    height: auto;
    min-height: unset;
    font-size: var(--front-h10);
    vertical-align: top;
  }
  .board-table.front-board-table tbody td.writer,
  .board-table.front-board-table tbody td.reg-date {
    position: relative;
  }
  .board-table.front-board-table tbody td.writer::before,
  .board-table.front-board-table tbody td.reg-date::before {
    content: "";
    position: absolute;
    top: 7px;
    right: 0px;
    display: block;
    width: 1px;
    height: 14px;
    padding: 0;
    background-color: #ccc;
  }
  .board-table.front-board-table tbody td.writer {
    max-width: calc(100% - 160px);
    box-sizing: border-box;
    overflow: hidden;
  }
  .board-table.front-board-table tbody .badge.badge-noti {
    padding: 0;
    font-size: var(--front-h10);
  }
  .board-table.front-board-table tbody .badge.badge-cmmt {
    font-weight: 600;
  }
  /* //게시판 리스트 */
  /* 게시판 상세 */
  .front-board-detail-head .row {
    padding-top: 16px;
    padding-bottom: 16px;
  }
  .front-board-detail-head .inner {
    padding-left: 18px;
    padding-right: 18px;
  }
  .front-board-detail-head .item.subject {
    font-size: var(--front-h8);
  }
  .front-board-detail-body > .inner {
    padding-top: 22px;
    padding-bottom: 22px;
  }
  .front-board-detail-navi {
    padding-top: 14px;
  }
  .front-board-detail .inner {
    padding-left: 18px;
    padding-right: 18px;
  }
  .front-board-detail .board-detail-dwnload {
    padding: 16px 18px;
    margin-top: 28px;
  }
  .front-board-detail .board-detail-comment {
    padding-top: 44px;
  }
  .front-board-detail .board-detail-comment .comment-list {
    padding-top: 18px;
  }
  .front-board-detail .board-detail-comment .comment-list-item {
    padding-top: 26px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .tool-block .reply-toggle-block .ud-btn {
    width: 70px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .bottom-block {
    padding-top: 10px;
    padding-bottom: 26px;
  }
  .front-board-detail .board-detail-comment .comment-write-block {
    padding: 14px 18px 18px;
    margin: 18px 0;
  }
  .front-board-detail .board-detail-comment .comment-write-block .comment-attach .attach-btn {
    font-size: 26px;
    line-height: 26px;
  }
  .front-board-detail .board-detail-comment .comment-write-block .comment-attach + .ud-btn {
    width: 70px;
  }
  .front-board-detail .qan-detail-block {
    padding: 18px 18px 0px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-head .row {
    padding-bottom: 12px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-body .inner {
    padding-top: 14px;
    padding-bottom: 24px;
  }
  /* //게시판 상세 */
  /* 게시판 쓰기 */
  .front-board-write-head.front-board-detail-head .row {
    gap: 30px;
  }
  .front-board-write-head.front-board-detail-head .item {
    gap: 12px;
  }
  .front-board-write-head.front-board-detail-head .ud-input-item {
    min-width: unset;
  }
  /* //게시판 쓰기 */
  /* 문의게시판 qna-board */
  .board-table.front-board-table.qna-board tbody td.num {
    top: 10px;
    transform: none;
  }
  .board-table.front-board-table.qna-board tbody td.state {
    position: absolute;
    top: auto;
    bottom: 14px;
    left: 0;
    display: block;
    width: auto;
    padding: 0;
  }
  .board-table.front-board-table.qna-board tbody td.state .badge-type2 {
    padding: 3px 4px 2px;
  }
  .board-table.front-board-table.qna-board tbody td.writer {
    max-width: calc(100% - 210px);
  }
  /* //문의게시판 */
  /* POPUP */
  /* 비밀번호 입력 팝업 */
  .popup-ender-password .h5 br {
    display: none;
  }
}
@media screen and (max-width: 768px) {
  .tool-top-block.front-tool-top-block {
    margin-bottom: 14px;
  }
  .pagenation-block.front-pagenation-block {
    padding-top: 34px;
  }
  .tool-bottom-block {
    padding-top: 24px;
  }
  /* 게시판 리스트 */
  .board-table.front-board-table tbody td {
    padding: 3px 8px;
  }
  .board-table.front-board-table tbody td.writer,
  .board-table.front-board-table tbody td.reg-date,
  .board-table.front-board-table tbody td.hit,
  .board-table.front-board-table tbody td.res-date {
    font-size: 13px;
    letter-spacing: -0.7px;
  }
  .board-table.front-board-table tbody td.writer,
  .board-table.front-board-table tbody td.reg-date,
  .board-table.front-board-table tbody td.hit,
  .board-table.front-board-table tbody td.res-date {
    padding: 3px 6px;
  }
  .board-table.front-board-table tbody td.writer::before,
  .board-table.front-board-table tbody .reg-date::before {
    top: 5px;
  }
  .board-table.front-board-table tbody td.num {
    padding: 3px 8px;
  }
  .board-table.front-board-table tbody td.subject .append-block.p-botm {
    left: 3px;
    width: 50px;
  }
  .board-table.front-board-table tbody .badge.badge-thum {
    width: 18px;
    height: 18px;
  }
  .board-table.front-board-table tbody .badge.badge-cmmt {
    font-weight: 600;
  }
  /* //게시판 리스트 */
  /* 게시판 상세 */
  .front-board-detail-head .row {
    padding-top: 14px;
    padding-bottom: 14px;
  }
  .front-board-detail-head .inner {
    padding-left: 16px;
    padding-right: 16px;
  }
  .front-board-detail-body > .inner {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .front-board-detail-navi {
    padding-top: 12px;
  }
  .front-board-detail-navi .row {
    padding: 20px 10px;
  }
  .front-board-detail .inner {
    padding-left: 14px;
    padding-right: 14px;
  }
  .front-board-detail .board-detail-dwnload {
    flex-wrap: wrap;
    gap: 24px;
    padding: 18px 16px;
    margin-top: 24px;
  }
  .front-board-detail .board-detail-dwnload .dwnload-list {
    flex: 1 1 250px;
    min-width: 250px;
  }
  .front-board-detail .board-detail-dwnload .dwnload-list .item a {
    line-height: 1.3;
  }
  .front-board-detail .board-detail-comment {
    padding-top: 40px;
  }
  .front-board-detail .board-detail-comment .comment-list {
    padding-top: 16px;
  }
  .front-board-detail .board-detail-comment .comment-list-item {
    padding-top: 22px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .top-block {
    gap: 12px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .tool-block {
    padding-left: 38px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .bottom-block {
    padding-bottom: 22px;
    padding-left: 38px;
  }
  .front-board-detail .board-detail-comment .comment-write-block {
    padding: 12px 16px 16px;
    margin: 14px 0;
  }
  .front-board-detail .qan-detail-block {
    padding: 10px 16px 0px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-head .row {
    flex-wrap: wrap;
    padding-bottom: 10px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-head .qna-detail-badge {
    width: 100%;
    margin-bottom: -6px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-body .inner {
    padding-top: 12px;
    padding-bottom: 20px;
  }
  /* //게시판 상세 */
  /* 게시판 쓰기 */
  .front-board-write-head.front-board-detail-head .row {
    align-items: flex-start;
    flex-direction: column;
    gap: 10px;
  }
  .front-board-write-head.front-board-detail-head .item {
    gap: 0px;
    width: 100%;
  }
  .front-board-write-head.front-board-detail-head .item .tit {
    width: 80px;
  }
  .front-board-write-head.front-board-detail-head .ud-input-item {
    flex: 1;
    min-width: 0;
  }
  .front-board-write-head.front-board-detail-head .password-alert {
    padding-left: 80px;
  }
  .front-board-write .file-upload-block .upload-area {
    flex-wrap: wrap;
  }
  .front-board-write .file-upload-block .upload-area ~ .upload-area {
    margin-top: 14px;
  }
  .front-board-write .file-upload-block .upload-area-title {
    width: 100%;
    color: #666;
  }
  /* //게시판 쓰기 */
  /* 문의게시판 qna-board */
  .board-table.front-board-table.qna-board tbody td.state {
    bottom: 9px;
  }
  .board-table.front-board-table.qna-board tbody td.state .badge-type2 {
    padding: 2px 4px 1px;
    font-size: 12px;
  }
  .board-table.front-board-table.qna-board tbody td.writer {
    max-width: calc(100% - 168px);
  }
  /* //문의게시판 */
}
@media screen and (max-width: 360px) {
  .pagenation-block.front-pagenation-block {
    padding-top: 24px;
  }
  .tool-top-block.front-tool-top-block {
    margin-bottom: 12px;
  }
  .borad-tool-block .write-btn {
    width: 100%;
  }
  .tool-bottom-block {
    padding-top: 22px;
  }
  /* 게시판 리스트 */
  .board-table.front-board-table tbody td.subject .append-block.p-head {
    padding-right: 6px;
  }
  /* //게시판 리스트 */
  /* 게시판 상세 */
  .front-board-detail-head .row {
    padding-top: 12px;
    padding-bottom: 12px;
    gap: 16px;
  }
  .front-board-detail-head .inner {
    padding-left: 14px;
    padding-right: 14px;
  }
  .front-board-detail-body > .inner {
    padding-top: 18px;
    padding-bottom: 18px;
  }
  .front-board-detail-navi {
    padding-top: 10px;
  }
  .front-board-detail-navi .row {
    padding: 18px 8px;
  }
  .front-board-detail .inner {
    padding-left: 10px;
    padding-right: 10px;
  }
  .front-board-detail .board-detail-dwnload {
    gap: 18px;
    padding: 18px 14px;
    margin-top: 20px;
  }
  .front-board-detail .board-detail-dwnload .dwnload-list {
    min-width: unset;
    width: 100%;
  }
  .front-board-detail .board-detail-dwnload .dwnload-list li {
    padding-left: 24px;
  }
  .front-board-detail .board-detail-comment {
    padding-top: 36px;
  }
  .front-board-detail .board-detail-comment .comment-list {
    padding-top: 14px;
  }
  .front-board-detail .board-detail-comment .comment-list-item {
    padding-top: 18px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .top-block {
    gap: 10px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .tool-block {
    padding-left: 36px;
  }
  .front-board-detail .board-detail-comment .comment-list-item .bottom-block {
    padding-bottom: 18px;
    padding-left: 36px;
  }
  .front-board-detail .board-detail-comment .comment-write-block {
    padding: 10px 14px 14px;
  }
  .front-board-detail .qan-detail-block {
    padding: 10px 14px 0px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-head .row {
    gap: 16px;
    padding-bottom: 10px;
  }
  .front-board-detail .qan-detail-block .front-board-detail-body .inner {
    padding-top: 12px;
    padding-bottom: 18px;
  }
  /* //게시판 상세 */
  /* 게시판 쓰기 */
  .front-board-write-head.front-board-detail-head .item > .tit {
    display: none;
  }
  .front-board-write-head.front-board-detail-head .password-alert {
    padding-left: 0;
  }
  .front-board-write .file-upload-block .upload-area {
    gap: 4px;
  }
  .front-board-write .file-upload-block .upload-area > .del-btn {
    height: 30px;
  }
  /* //게시판 쓰기 */
  /* 문의게시판 qna-board */
  /* //문의게시판 */
}